/*
* Skeleton V1.2
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/



/* #Media Queries */

	@media only screen and (min-width: 1600px)  {
	
	.books-image .inner {
	padding: 0 40px 0 40px;
	}
	
	.news-feed {
	width: 23%;
	margin: 10px 1% 40px 1%;
	}
	
	.sixteen.columns.news-content .inner, .sixteen.columns.full-width-content.main-page .inner {
	padding: 20px 20% 40px 20%;
	}
	
	.home-slides .inner {
	width: 55%;
	}
	
	}
	
	@media only screen and (min-width: 1200px) and (max-width: 1599px)  {
	
	.books-image .inner {
	padding: 0 0 0 40px;
	}
	
	.news-feed {
	width: 31%;
	margin: 10px 1% 40px 1%;
	}
	
	.eight.columns.image-right .inner {
		padding: 40px;
	}
	
	.eight.columns.image-left .inner {
		padding: 40px;
	}
	
	.eight.columns.text-left .inner, .eight.columns.text-right .inner {
		padding: 0px 20px 40px 20px;
	}
	
	.sixteen.columns.news-content .inner, .sixteen.columns.full-width-content.main-page .inner {
	padding: 20px 10% 40px 10%;
	}
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.masonry-element {
	width: 46%;
	margin: 2%;
	}
	
	.testimonial .inner {
	padding: 20px;
	}
	
	.sixteen.columns.news-content .inner, .sixteen.columns.full-width-content.main-page .inner {
	padding: 20px 10% 40px 10%;
	}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.home-slides .inner {
	width: 80%;
	padding: 20px 20px 0px 20px;
	text-align: left;
	position: absolute;
	bottom: 40px;
	left: 0;
	}
	
	.masonry-element {
	width: 46%;
	margin: 2%;
	}
	
	.eight.columns.text-left, .eight.columns.text-right, .eight.columns.image-right, .eight.columns.image-left {
	width: 748px;
	}
	
	.main-logo {
	width: 100%;
	text-align: center;
	}
	
	#main-nav {
	width: 100%;
	margin: 0px auto 0 auto;
	}
	
	.main-logo .inner {
	padding: 10px 40px 10px 40px;
	}
	
	#main-nav ul {
	text-align: center;
	}
	
	#main-nav .inner {
	padding: 10px 40px 10px 40px;
	}

	.home-slides .inner h2 {
	font-size: 30px;
	line-height: 42px;
	}
	
	.testimonial .inner {
	padding: 20px;
	}
	
	.gallery-image {
	width: 46%;
	margin: 10px 2% 20px 0;
	}
	
	.sixteen.columns.news-content .inner, .sixteen.columns.full-width-content.main-page .inner {
	padding: 20px 10% 40px 10%;
	}

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.home-slides .inner h2 {
	font-size: 30px;
	line-height: 42px;
	}
	
	.books-content {
	width: 100%;
	}

	.books-image {
	width: 100%;
	}
	
	p.slide-text {
	font-size: 16px;
	line-height: 29px;
	}
	
	p {
	font-size: 16px;
	line-height: 28px;
	}
	
	.eight.columns.text-left .inner, .eight.columns.text-right .inner, .eight.columns.image-right .inner, .eight.columns.image-left .inner {
	padding: 0px 10px 40px 10px;
	}
	
	.eight.columns.text-right {
	float: left;
	}
	
	.container.page-scetions {
	margin-bottom: 0px;
	}
	
	.summary.entry-summary {
	padding: 10px;
	}
	
	.news-feed {
	width: 98%;
	margin: 10px 1% 40px 1%;
	}
	
	.home-slides .inner, .page-banners .inner {
	width: 90%;
	padding: 20px 0px 0px 20px;
	}
	
	header.top-head {
	padding: 10px 0 0 0;
	position: relative;
	text-align: center;
	}
	
	main-logo span.main-title {
	font-size: 36px;
	}
	
	.main-logo {
	width: 100%;
	text-align: center;
	background: #fff;
	}
	
	.home .main-logo {
	width: 100%;
	text-align: left;
	background: none;
	}
	
	.main-logo .inner {
	transition: 400ms linear;
	padding: 60px 20px 20px 20px;
	}
	
	.fixed-spacer {
	width: 100%;
	margin: 0 auto;
	padding-top: 5px;
	}
	
	.masonry-element {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	}
	
	.left-block, .right-block {
	margin-top: 0px;
	margin-bottom: 80px;
	}
	
	.home-text-left {
	order: 2;
	}
	
	.home-image-right {
	order: 1;	
	}
	 
	footer ul {
	margin: 0 0 20px 0;
	}
	
	.eight.columns.social {
	text-align: left;
	margin-top: 20px;
	}
	
	.thumb-hover {
	position: relative;
	top: 0;
	width: 100%;
	height: 100%;
	}
	
	.thumb-hover .inner {
	width: 96%;
	position: relative;
	left: 0;
	top: 0;
	transform: none;
	padding: 5% 2% 5% 2%;
	}
	
	.thumb-hover {
	opacity:1;
	}
	
	.gallery-image {
	width: 96%;
	margin: 10px 2% 20px 0;
	}
	
	.masonry-element a:hover {
	text-decoration: none;
	}
	
	.masonry-element {
	box-shadow: none;
	}
	
	.testimonial .inner {
	padding: 20px;
	}
	
	.sixteen.columns.news-content .inner, .sixteen.columns.full-width-content.main-page .inner {
	padding: 20px 3% 40px 3%;
	}
	
	.container.page-sections {
	background: #fff;
	margin-bottom: 60px;
	box-shadow: none;
	}
	
	body {
	background: #fff;
	}
	
	.gallery-image {
	width: 45%;
	margin: 10px 2% 20px 0;
	}
	
	footer.copy {
	text-align: left;
	}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


